# Name

unitveto

# Category

One or more of:

Test

# Description

Automatically fail a patch if matching files are touched. This test is useful for code that absolutely requires human intervention.

# Environment Variables

Variable | Passed to Docker | Notes
--- | --- | ---
`UNITVETO_RE` | NO | Same as `--unitveto-re`

# Options

Option | Notes
--- | ---
`--unitveto-re=<regex>` | Regular expression of the files/directories to fail.

# Docker Notes

None

# Developer Notes

None